---
- name: haproxy | Enable and Start HAproxy
  ansible.builtin.systemd:
    name: haproxy
    state: started
    enabled: yes

- name: haproxy | Restart HAproxy
  ansible.builtin.systemd:
    name: haproxy
    state: restarted
